.body {
  padding-top: 75px;
  direction: rtl;
  font-family: 'Opensanshebrew webfont', sans-serif;
  text-align: right;
}

.button {
  margin-top: 6px;
  padding: 14px 10px 14px 43px;
  float: left;
  border: 1px solid #000;
  background-color: rgba(255, 255, 255, 0.09);
  background-image: url('../images/5d6f713400df07414847ac73_phone.png');
  background-position: 9% 50%;
  background-size: auto 53%;
  background-repeat: no-repeat;
  -webkit-transition: all 333ms ease;
  transition: all 333ms ease;
  font-size: 13px;
  line-height: 12px;
}

.button:hover {
  border-style: solid;
  border-width: 1px;
  border-color: #af862e;
  background-color: rgba(226, 191, 69, 0.14);
}

.image {
  display: inline;
  width: 55px;
  margin-left: 10px;
}

.text-block {
  display: inline;
  color: #e4e4e4;
  font-size: 21px;
}

.section {
  direction: ltr;
}

.slide {
  background-image: url('../images/bg2.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}

.slide._2 {
  background-image: url('../images/Divorce.jpg');
}

.slide._3 {
  background-image: url('../images/laywer.jpg');
}

.slider {
  height: 460px;
}

.submit-button {
  width: 100%;
  background-color: #8d6a28;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#cbac44), to(#a57a2a));
  background-image: linear-gradient(180deg, #cbac44, #a57a2a);
  font-size: 26px;
  line-height: 50px;
  font-weight: 700;
  text-shadow: 1px 1px 6px #755502;
}

.submit-button:hover {
  background-image: -webkit-gradient(linear, left bottom, left top, from(#cbac44), to(#a57a2a));
  background-image: linear-gradient(0deg, #cbac44, #a57a2a);
}

.hide {
  display: none;
}

.column {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 450px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
  direction: rtl;
  color: #fff;
  font-size: 23px;
  text-align: right;
}

.heading {
  margin-top: 0px;
  margin-bottom: 20px;
  color: #fff;
}

.heading.b {
  font-size: 52px;
  line-height: 64px;
}

.section-2 {
  padding-top: 100px;
  padding-bottom: 100px;
  background-color: #f3f3f3;
}

.text-block-3 {
  text-align: center;
}

.paragraph {
  font-size: 14px;
  line-height: 21px;
}

.paragraph._2 {
  font-size: 20px;
  line-height: 27px;
}

.heading-2 {
  margin-top: 0px;
  margin-bottom: 20px;
  font-size: 34px;
  text-align: center;
}

.heading-2.r {
  text-align: right;
}

.div-block-2 {
  margin-top: 8px;
  margin-right: 9px;
  margin-left: 9px;
  padding: 30px;
  border-bottom: 3px solid #3b2c2a;
  background-color: #fff;
  box-shadow: 0 10px 20px -12px #929292;
  -webkit-transition: all 355ms ease;
  transition: all 355ms ease;
}

.div-block-2:hover {
  background-color: hsla(0, 0%, 100%, 0.19);
  -webkit-transform: scale(1.02);
  -ms-transform: scale(1.02);
  transform: scale(1.02);
}

.div-block-2._2 {
  margin-bottom: 17px;
  padding: 10px;
  cursor: pointer;
}

.column-2 {
  padding-right: 0px;
  padding-left: 0px;
}

.heading-3 {
  margin-top: 0px;
  margin-bottom: 0px;
  font-size: 21px;
  line-height: 34px;
  text-align: center;
  cursor: pointer;
}

.icon {
  display: block;
  width: 85px;
  margin-right: auto;
  margin-bottom: 16px;
  margin-left: auto;
}

.section-4 {
  padding-top: 100px;
  padding-bottom: 100px;
}

.div-block-3 {
  height: 250px;
  border-top: 10px solid #3b2c2a;
  border-left: 10px solid #3b2c2a;
  border-top-right-radius: 10px;
  border-bottom-left-radius: 10px;
  background-image: url('../images/5d9c424f9ed5bb9a8703b038_lawyer.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}

.column-3 {
  padding-left: 30px;
}

.columns {
  margin-bottom: 10px;
}

.q {
  padding-right: 3px;
  padding-left: 3px;
  font-family: Merriweather, serif;
  font-size: 20px;
  line-height: 20px;
  font-style: italic;
  font-weight: 700;
}

.image-2 {
  width: 200px;
  margin-top: 10px;
}

.slider-2 {
  height: 350px;
  background-color: transparent;
  direction: ltr;
}

.text-block-4 {
  margin-bottom: 15px;
  padding-right: 15px;
  padding-bottom: 10px;
  padding-left: 15px;
  border-bottom: 2px solid #c29a6f;
  font-size: 20px;
  line-height: 22px;
  font-weight: 400;
  letter-spacing: 2px;
}

.section-5 {
  padding-top: 50px;
  padding-bottom: 50px;
  background-color: #fff;
}

.heading-4 {
  margin-bottom: 25px;
  color: #3d3d3d;
  font-size: 26px;
  letter-spacing: 0.8px;
}

.heading-4.center {
  font-size: 30px;
  text-align: center;
}

.heading-4.center.white {
  margin-top: 0px;
  margin-bottom: 10px;
  color: #fff;
  font-size: 34px;
}

.paragraph-2 {
  font-size: 17px;
  line-height: 27px;
}

.div-block-5 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 650px;
  height: 100%;
  margin-right: auto;
  margin-left: auto;
  padding-top: 0px;
  padding-bottom: 35px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  direction: rtl;
  text-align: center;
}

.right-arrow {
  color: #b88e40;
}

.footer {
  padding-top: 25px;
  padding-bottom: 25px;
  background-color: #080808;
  color: #fff;
}

.submit-button-2 {
  width: 100%;
  margin-top: 15px;
  margin-right: auto;
  margin-left: auto;
  border-radius: 5px;
  background-color: #c29a6f;
  -webkit-transition: all 333ms ease;
  transition: all 333ms ease;
  font-size: 24px;
  line-height: 42px;
  font-weight: 400;
}

.submit-button-2:hover {
  background-color: #a77642;
  letter-spacing: 1px;
}

.submit-button-2.waze {
  width: auto;
  margin-top: 25px;
  padding-left: 65px;
  background-color: #93c4d3;
  background-image: url('../images/apps.12111.9007199266243090.f9eddd98-7126-4f41-8371-9fd2e22c6a77.png');
  background-position: 0% 50%;
  background-size: contain;
  background-repeat: no-repeat;
}

.container-2 {
  text-align: center;
}

.columns-2 {
  padding-right: 210px;
  padding-left: 210px;
}

.section-6 {
  padding-top: 65px;
  padding-bottom: 65px;
  background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0.82)), to(rgba(0, 0, 0, 0.82))), url('../images/5d9728776f21d74e9fd310cc_בית-UMI.jpg');
  background-image: linear-gradient(180deg, rgba(0, 0, 0, 0.82), rgba(0, 0, 0, 0.82)), url('../images/5d9728776f21d74e9fd310cc_בית-UMI.jpg');
  background-position: 0px 0px, 50% 50%;
  background-size: auto, cover;
  background-repeat: repeat, no-repeat;
  background-attachment: scroll, fixed;
  color: #fff;
}

.f-2 {
  height: 60px;
  margin-top: 5px;
  margin-bottom: 15px;
  border-style: solid;
  border-width: 1px;
  border-color: #c29a6f;
  border-radius: 3px;
  background-color: hsla(0, 0%, 100%, 0.74);
  font-size: 20px;
}

.f-2.m {
  height: 120px;
}

.text-block-5 {
  margin-bottom: 6px;
  font-size: 20px;
  font-weight: 700;
}

.form-block-3 {
  width: 60%;
  margin-right: auto;
  margin-bottom: 0px;
  margin-left: auto;
  padding: 18px;
  border-radius: 5px;
  background-color: #fff;
  background-image: url('../images/statue-con.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}

.form-block-3._2 {
  width: 100%;
  height: 400px;
}

.form-block-3._3 {
  width: 100%;
}

.text-block-6 {
  color: #fff;
  font-size: 18px;
  line-height: 26px;
  text-decoration: none;
}

.text-block-6:hover {
  color: #c29a6f;
}

.line {
  width: 100px;
  height: 3px;
  margin: 23px auto;
  background-color: #c29a6f;
}

.navbar {
  position: fixed;
  left: 0%;
  top: 0%;
  right: 0%;
  bottom: auto;
  padding-top: 12px;
  padding-bottom: 8px;
  background-color: #1f1817;
  color: #fff;
}

.menu-button {
  margin-top: 5px;
  padding: 11px;
}

.menu-button.w--open {
  border-radius: 100%;
  background-color: hsla(0, 0%, 100%, 0.11);
  color: #fff;
}

.brand {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  margin-right: auto;
  margin-left: auto;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  grid-auto-columns: 1fr;
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  -ms-grid-columns: 1fr 1fr;
  grid-template-columns: 1fr 1fr;
  -ms-grid-rows: auto auto;
  grid-template-rows: auto auto;
}

.container-3 {
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.navlink {
  display: inline-block;
  border-right: 1px solid #c7c7c7;
  border-left: 1px solid #fff;
  font-size: 18px;
  text-align: center;
}

.navlink:hover {
  background-color: #1f1817;
  color: #fff;
}

.nav-menu {
  background-image: -webkit-gradient(linear, left bottom, left top, from(#c9c9c9), to(#fff));
  background-image: linear-gradient(0deg, #c9c9c9, #fff);
}

.section-7 {
  padding-top: 35px;
  padding-bottom: 35px;
  background-color: #271a13;
  background-image: -webkit-gradient(linear, right top, left top, color-stop(20%, rgba(34, 28, 25, 0.79)), to(rgba(34, 28, 25, 0))), url('../images/contactus.jpg');
  background-image: linear-gradient(270deg, rgba(34, 28, 25, 0.79) 20%, rgba(34, 28, 25, 0)), url('../images/contactus.jpg');
  background-position: 0px 0px, 50% 50%;
  background-size: auto, cover;
  background-repeat: repeat, no-repeat;
  background-attachment: scroll, fixed;
}

.column-7 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 460px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.heading-5 {
  margin-top: 0px;
  color: #fff;
  font-size: 50px;
  line-height: 50px;
  text-shadow: 1px 1px 15px #000;
}

.text-block-7 {
  margin-bottom: 35px;
  font-size: 27px;
  line-height: 31px;
}

.text-block-7.w {
  margin-bottom: 25px;
  color: #fff;
  text-align: center;
}

.text-block-8 {
  color: #fff;
  font-size: 40px;
  line-height: 47px;
  text-align: right;
}

.text-block-9 {
  color: #fff;
  font-size: 27px;
  line-height: 40px;
}

.text-block-9.b {
  color: #636363;
  font-size: 20px;
  line-height: 30px;
  text-align: center;
}

.mobile {
  display: none;
}

.popup {
  position: fixed;
  left: 0%;
  top: 15%;
  right: 0%;
  bottom: 0%;
  z-index: 1001;
  width: 500px;
  height: 580px;
  margin-right: auto;
  margin-left: auto;
  padding-top: 25px;
  padding-right: 27px;
  padding-left: 27px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  border-left-width: 1px;
  border-left-color: #af7e22;
  background-color: #2a2523;
  box-shadow: 1px 1px 9px 0 rgba(75, 46, 5, 0.32);
}

.button-2 {
  position: absolute;
  left: auto;
  top: 0%;
  right: 0%;
  bottom: auto;
  background-color: #000;
}

.error-message {
  background-color: #ca5b5b;
  color: #fff;
  text-align: center;
}

.text-block-10 {
  text-align: center;
}

.column-10 {
  text-align: center;
}

.section-9 {
  padding-top: 25px;
  padding-bottom: 25px;
  background-color: #ececec;
  background-image: url('../images/statue-con.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-attachment: fixed;
}

.text-block-11 {
  font-size: 25px;
  line-height: 32px;
  text-align: center;
}

html.w-mod-js *[data-ix="new-interaction"] {
  opacity: 0;
  -webkit-transform: scale(0.5, 0.5);
  -ms-transform: scale(0.5, 0.5);
  transform: scale(0.5, 0.5);
}

html.w-mod-js *[data-ix="new-interaction-2"] {
  display: none;
  opacity: 0;
}

@media (max-width: 991px) {
  .text-block {
    font-size: 17px;
  }
  .heading.b {
    font-size: 50px;
    line-height: 57px;
  }
  .section-2 {
    padding-top: 45px;
    padding-bottom: 45px;
  }
  .paragraph._2 {
    font-size: 20px;
    line-height: 24px;
  }
  .heading-2.r {
    margin-bottom: 9px;
    font-size: 32px;
    line-height: 42px;
  }
  .div-block-2 {
    padding: 12px;
  }
  .div-block-2._2 {
    margin-bottom: 8px;
    padding: 7px;
  }
  .section-4 {
    padding-top: 75px;
    padding-bottom: 75px;
  }
  .column-3 {
    padding-left: 5px;
  }
  .div-block-5 {
    width: 80%;
  }
  .columns-2 {
    padding-right: 136px;
    padding-left: 136px;
  }
  .text-block-9 {
    text-align: center;
  }
}

@media (max-width: 767px) {
  .button {
    padding-left: 29px;
    background-size: auto 36%;
  }
  .slider {
    height: 280px;
  }
  .column {
    height: auto;
    padding-right: 35px;
    padding-left: 35px;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }
  .heading {
    font-size: 26px;
    line-height: 46px;
  }
  .heading.b {
    font-size: 35px;
  }
  .paragraph._2 {
    line-height: 29px;
  }
  .heading-2._3 {
    margin-bottom: 10px;
  }
  .div-block-2._2 {
    margin-top: 5px;
    margin-bottom: 5px;
  }
  .section-4 {
    padding-top: 25px;
    padding-bottom: 25px;
  }
  .div-block-3 {
    height: 390px;
    margin-bottom: 25px;
  }
  .column-3 {
    padding-right: 15px;
    padding-left: 15px;
  }
  .section-5 {
    padding-top: 25px;
    padding-bottom: 25px;
  }
  .columns-2 {
    padding-right: 5px;
    padding-left: 5px;
  }
  .section-6 {
    padding-top: 25px;
    padding-bottom: 25px;
  }
  .form-block-3 {
    width: 90%;
  }
  .form-block-3._2 {
    height: auto;
  }
  .navlink {
    display: block;
  }
  .section-7 {
    padding-top: 15px;
    padding-bottom: 15px;
  }
  .column-7 {
    display: none;
  }
  .mobile {
    display: block;
  }
  .popup {
    width: 95%;
  }
  .section-9 {
    padding-right: 15px;
    padding-left: 15px;
  }
}

@media (max-width: 479px) {
  .button {
    width: 127%;
    margin-right: 0px;
    margin-left: 0px;
    padding-right: 6px;
    padding-left: 24px;
    background-image: url('../images/5d6f713400df07414847ac73_phone.png');
    background-size: auto 28%;
    background-repeat: no-repeat;
    font-size: 10px;
  }
  .text-block {
    display: none;
    font-size: 12px;
    line-height: 15px;
  }
  .slider {
    height: 170px;
  }
  .column {
    height: 170px;
  }
  .heading {
    line-height: 31px;
  }
  .heading.b {
    margin-bottom: 0px;
    font-size: 33px;
    line-height: 37px;
    text-align: center;
  }
  .section-2 {
    padding-top: 50px;
    padding-bottom: 50px;
  }
  .paragraph._2 {
    font-size: 17px;
    line-height: 26px;
  }
  .heading-2 {
    font-size: 29px;
  }
  .heading-2.r {
    font-size: 26px;
  }
  .section-4 {
    padding: 25px 10px;
  }
  .div-block-3 {
    height: 220px;
    margin-bottom: 16px;
  }
  .columns {
    margin-bottom: 0px;
  }
  .image-2 {
    width: 80%;
  }
  .slider-2 {
    height: 320px;
  }
  .section-5 {
    display: block;
  }
  .heading-4 {
    margin-top: 15px;
  }
  .paragraph-2 {
    overflow: scroll;
  }
  .div-block-5 {
    overflow: scroll;
    width: 96%;
    padding-right: 10px;
    padding-left: 10px;
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
  }
  .right-arrow {
    margin-left: -26px;
    font-size: 19px;
  }
  .right-arrow.column-2 {
    margin-right: -26px;
    margin-left: 0px;
  }
  .columns-2 {
    padding-right: 5px;
    padding-left: 5px;
  }
  .section-6 {
    padding-top: 10px;
    padding-bottom: 35px;
  }
  .form-block-3 {
    width: 96%;
  }
  .form-block-3._2 {
    padding: 10px;
  }
  .text-block-6 {
    font-size: 16px;
  }
  .column-5 {
    padding-right: 0px;
  }
  .column-6 {
    display: none;
  }
  .text-block-7 {
    font-size: 19px;
    line-height: 30px;
  }
  .text-block-8 {
    font-size: 15px;
    line-height: 24px;
  }
  .column-8 {
    padding-right: 0px;
    padding-left: 0px;
  }
  .column-9 {
    padding-right: 0px;
    padding-left: 0px;
  }
  .text-block-9.b {
    font-size: 18px;
  }
  .popup {
    display: none;
    padding-right: 10px;
    padding-left: 10px;
    grid-auto-columns: 1fr;
    grid-column-gap: 16px;
    grid-row-gap: 16px;
    -ms-grid-columns: 1fr 1fr;
    grid-template-columns: 1fr 1fr;
    -ms-grid-rows: auto auto;
    grid-template-rows: auto auto;
    opacity: 0;
  }
}

@font-face {
  font-family: 'Opensanshebrew';
  src: url('../fonts/OpenSansHebrew-Bold.ttf') format('truetype'), url('../fonts/OpenSansHebrew-ExtraBold.ttf') format('truetype');
  font-weight: 700;
  font-style: normal;
}
@font-face {
  font-family: 'Opensanshebrew';
  src: url('../fonts/OpenSansHebrew-BoldItalic.ttf') format('truetype'), url('../fonts/OpenSansHebrew-ExtraBoldItalic.ttf') format('truetype');
  font-weight: 700;
  font-style: italic;
}
@font-face {
  font-family: 'Opensanshebrew';
  src: url('../fonts/OpenSansHebrew-Italic.ttf') format('truetype');
  font-weight: 400;
  font-style: italic;
}
@font-face {
  font-family: 'Opensanshebrew';
  src: url('../fonts/OpenSansHebrew-Regular.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: 'Opensanshebrew';
  src: url('../fonts/OpenSansHebrew-Light.ttf') format('truetype');
  font-weight: 300;
  font-style: normal;
}
@font-face {
  font-family: 'Opensanshebrew';
  src: url('../fonts/OpenSansHebrew-LightItalic.ttf') format('truetype');
  font-weight: 300;
  font-style: italic;
}
@font-face {
  font-family: 'Opensanshebrew webfont';
  src: url('../fonts/opensanshebrew-bold-webfont.ttf') format('truetype'), url('../fonts/opensanshebrew-extrabold-webfont.ttf') format('truetype');
  font-weight: 700;
  font-style: normal;
}
@font-face {
  font-family: 'Opensanshebrew webfont';
  src: url('../fonts/opensanshebrew-bolditalic-webfont.ttf') format('truetype');
  font-weight: 700;
  font-style: italic;
}
@font-face {
  font-family: 'Opensanshebrew webfont';
  src: url('../fonts/opensanshebrew-italic-webfont.ttf') format('truetype');
  font-weight: 400;
  font-style: italic;
}
@font-face {
  font-family: 'Opensanshebrew webfont';
  src: url('../fonts/opensanshebrew-light-webfont.ttf') format('truetype');
  font-weight: 300;
  font-style: normal;
}
@font-face {
  font-family: 'Opensanshebrew webfont';
  src: url('../fonts/opensanshebrew-lightitalic-webfont.ttf') format('truetype');
  font-weight: 300;
  font-style: italic;
}
@font-face {
  font-family: 'Opensanshebrew webfont';
  src: url('../fonts/opensanshebrew-regular-webfont.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
}